/*****************************************************************************************
******************************************************************************************
******************************************************************************************
	Font Stacks  Font Stacks  Font Stacks  Font Stacks  Font Stacks  Font Stacks
******************************************************************************************
******************************************************************************************
*****************************************************************************************/

/* Times New Roman-based stack 
font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
*/


/* Traditional Garamond-based serif stack 
font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
*/

/*Alternate Garamond-based stack
font-family: Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif",
	"Bitstream Vera Serif", "Liberation Serif", Georgia, serif;
*/

/* Helvetica/Arial-based sans serif stack
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans serif;
*/

/* Verdana-based sans serif stack
font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans serif;
*/

/* Trebuchet-based sans serif stack
font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans serif;
*/

/* Impact-based sans serif stack
font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans serif;
*/

/* Monospace stack
font-family: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
*/

/* Century Gothic stack
font-family: "Century Gothic", Optima, "Segoe UI", Futura, Geneva, "Trebuchet MS", Verdana, Arial, sans-serif;
*/



/*****************************************************************************************
******************************************************************************************
******************************************************************************************
	Font Stacks  Font Stacks  Font Stacks  Font Stacks  Font Stacks  Font Stacks
******************************************************************************************
******************************************************************************************
*****************************************************************************************/




 




/*********************************Style Reset************************************/



* {
	margin: 0;
	padding: 0;
	outline: 0;
	line-height:  1.25em;
	vertical-align: baseline;
	text-decoration: none;
}
#copyright {
	display: none;
}
#credit { 
	display: none;
}
.entry img {
	border: none;
}
.border img {
	padding: 10px;
	background: none #fff;
	border: 1px solid rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
#logo .site-title a {
	display: none;
}
.page .title  {
	display: none;
}





/*********************************Style Reset************************************/




/*********************************Text Styles************************************/

body {
	background: url("../../uploads/2013/09/body-bg.png") transparent no-repeat center;
	padding: 0;
	margin: 0;
}
p, p.entry {
	font-family: "Open Sans", Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", 
	Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", 
	Helvetica, Arial, sans serif !important;
	color: #000 !important;
	font-size: 16px;
}
h1, h2, h3, h4, h5, h6  { 
	margin: 0; 
	font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif !important;
	font-weight: bold !important;
}
h6 {
	font-size: 17px;
}
h5 {
	font-size: 18px;
}
h4 {
	font-size: 20px;
}
h3 {
	font-size: 22px;
	color: #ad0e09 !important;
}
h2 {
	font-size: 24px;
}
h1 {
	font-size: 26px;
}
.widget h3 {
	font-family: "Qwigley", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Georgia, Times, "Times New Roman", serif !important;
	font-size: 40px !important;
	margin-bottom: 0 !important;
	border: none;
	padding: 0 !important;
}
.entry ul li, .entry ol li {
	font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Georgia, Times, "Times New Roman", serif !important;
	margin: 5px 0;
}
.entry ul li {
	list-style-type: square;
	list-style-position: inside;
}
	




/*********************************Text Styles************************************/


/*********************************Structure**************************************/


#wrapper {
	padding: 0;
}
#header-container {
	background: #fff url("../../uploads/2013/09/banner-bg.jpg") no-repeat top center;
	padding: 0 !important;
}
#header {
	padding: 0 !important;
}
.header-widget {
	margin-top: 7px;
}
.header-widget p {
		font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Georgia, Times, "Times New Roman", serif !important;
		text-align: right;
		font-size: 18px !important;
}
.header-widget p:first-of-type {
	font-weight: bold !important;
	font-size: 28px !important;
	margin-bottom: 5px !important;
	text-shadow: 0 1px rgba(255, 255, 255, 1);
}
#logo {
	margin: 15px 0 -50px 15px !important;
}
#red-bar {
	width: 100%;
	background: none #ad0e09;
	padding: 10px 0;
	overflow: auto;
}
#red-bar p {
	font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Georgia, Times, "Times New Roman", serif !important;
	color: #fff !important;
	font-size: 24px !important;
	text-shadow: 0 0 5px #000;
	font-weight: bold !important;
	margin-left: 920px;
	font-style: italic;
}

#top ul.nav {
}
#content {	
	background: none #fff;
	overflow: auto;
	padding: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3)
}

/************Homepage Styles************/



#full-content {
	border: 1px solid #000;
	overflow: auto;

}
.full-width-home {
	overflow: auto;
}
.home-stuff {
	background: none #fff;
	max-width: 960px;
	margin: 0 auto !important;
	overflow: auto;
	padding: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3)
}
.background-contain {
	background: url("../../uploads/2013/09/body-bg.png") transparent no-repeat top center;

}



/***********************************Primary Navigation Settings**********************************************/


/***Eliminates main navigation styling****/


#nav-container {
	margin: 0 !important;
}
#nav-container, #navigation {
	background: none #000 !important;
	border: none !important;
	padding: 10px 0 !important;
}
#navigation {
	margin: 0 auto !important;
	max-width: 960px;
	box-shadow: none;
	margin: 0;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}
#navigation ul li, #navigation ul li:first-child  {
	margin: 0;
	border-right: 1px solid rgba(255, 255, 255, 0.5) !important;
	padding: 0 20px;
}
#navigation ul li a {
	font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Georgia, Times, "Times New Roman", serif !important;
	color: #fff !important;
	font-size: 20px !important;
	padding: 0 !important;
}
#nav-container #navigation ul#main-nav > li:first-child {
    border-left: none !important;
}
#navigation ul li:first-child {
	border-radius: 0 !important;
}
#navigation ul li:last-child a {
	border: none !important;
}

/***Eliminates main navigation styling****/




/***Controls all hover on main navigation****/

#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, .current-menu-ancestor li {
	background-color: transparent !important;
	color: #f0140d !important;
	text-shadow: 0 1px rgba(255, 255, 255, 0.3);
}





/***Controls bg sub menu 1****/

#navigation ul.nav ul {
	background-color;
}
#navigation ul.nav ul li a {
}





/***Controls active link****/

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	background: none !important;
}


/**********Removes Nav Arrow*************/

#navigation .nav li.parent > a::after {
	display: none;
}

/**********Removes Nav Arrow************/




/***********************************End Primary Navigation Settings**********************************************/

#main-sidebar-container {
	padding: 0 !important;
}

.two-col-left-960 #main-sidebar-container #main {
	margin-top: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.two-col-left-960 #main-sidebar-container #sidebar {
	margin-top: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#footer {
	border: none !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 !important;
}
#footer-widgets, #footer-widgets-container {
	border: none !important;
	background: none #000;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.block.footer-widget-1 {
}
.block.footer-widget-1 ul li {
	color: #fff;
	font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Georgia, Times, "Times New Roman", serif !important;
	font-size: 16px;
	margin: 10px 0;
	list-style-type: square;
}
.block.footer-widget-2 {
}
.block.footer-widget-2 p {
	font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Georgia, Times, "Times New Roman", serif !important;
	text-align: center !important;
	font-size: 16px !important;
}
.block.footer-widget-2 p:nth-of-type(odd) {
	font-weight: bold !important;
	font-size: 18px !important;
	line-height: 100% !important;
}
.block.footer-widget-2 h3 {
	text-align: center !important;
}
.block.footer-widget-3 {
	text-align: right !important;
}
.block.footer-widget-3 h3 {
	text-align: right !important;
}
.block.footer-widget-3 p {
	text-align: right;
	font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Georgia, Times, "Times New Roman", serif !important;
	font-size: 14px !important;
}
.block.footer-widget-3 iframe {
	border: 5px solid #fff;
}
.block.footer-widget-4 {
}
.block.footer-widget-1 h3, .block.footer-widget-2 h3, .block.footer-widget-3 h3 {
	color: #fff !important;
	font-family: "Qwigley", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Georgia, Times, "Times New Roman", serif !important;
	font-size: 40px !important;
	margin-bottom: 0 !important;
	padding: 0;
	font-weight: normal !important;
}
.block.footer-widget-1 p, .block.footer-widget-2 p, .block.footer-widget-3 p {
	color: #fff !important;
}
.bottom-footer-widget {
	background: none #ccc;
}
.copyright-contain {
	overflow: auto;
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 10px 0;
}
p.right {
	float: right;
}
p.right a {
	font-weight: 800;
	color: #ad0e09 !important;
}
p.right a:hover {
	color: #000 !important;
}
p.left {
	float: left;
}


/******************************Structure*****************************************************/




/*******************************Slider Styles**********************************/


.full-width-slider {
	background: none #000;
}
.slider-contain {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}
.wooslider {
    margin: 0 !important;
    background: none !important;
    border:  none !important;
    border-radius: none !important;
	box-shadow: none !important;
	padding: 0 !important;
}
body .wooslider .slide-content {
	margin: 0 !important;
}
body .wooslider .slide-content img {
	background: none transparent;
	width: auto;
}
.slide-info {
	float: right;
	width: 30%;
}
.slide-info h3, .slide-info p {
	color: #fff !important;
}
.slide-info h3 {
	font-family: "Qwigley", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Georgia, Times, "Times New Roman", serif !important;
	font-size: 48px !important;
	font-weight: normal !important;
	text-align: center !important;
	line-height: 100%;
}
.slide-info p {
	font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Georgia, Times, "Times New Roman", serif !important;
	font-size: 16px !important;
}


/*******************************Slider Styles**********************************/



/*****************************Default Form Styles***************************/

input, textarea {
	margin-bottom: 5px;
}
.gform_wrapper .top_label input.large,
.gform_wrapper .top_label select.large,
.gform_wrapper .top_label textarea.textarea {
  width: 97% !important;
}
.gform_wrapper .ginput_complex label {
   	margin: 0 0 5px 0;
}
.gform_wrapper {
	padding: 10px;
	background: #b3bead; /* Old browsers */
	background: -moz-linear-gradient(top,  #b3bead 0%, #dfe5d7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3bead), color-stop(100%,#dfe5d7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b3bead 0%,#dfe5d7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b3bead 0%,#dfe5d7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b3bead 0%,#dfe5d7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b3bead 0%,#dfe5d7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3bead', endColorstr='#dfe5d7',GradientType=0 ); /* IE6-9 */
	border: 1px solid rgba(0, 0, 0, 0.7);
}
.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
	text-shadow: 0 1px rgba(255, 255, 255, 0.5);
	font-size: 16px !important;
}
.gform_wrapper .top_label .gfield_label {
	font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Georgia, Times, "Times New Roman", serif !important;
	font-weight: bold;
	color: #000;
}
.gform_wrapper input, .gform_wrapper textarea {
		-webkit-box-shadow: inset 0px 0px 3px 3px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px 0px 3px 3px rgba(0, 0, 0, 0.5);
}
#gform_submit_button_1 {
		font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Georgia, Times, "Times New Roman", serif !important;
	font-weight: bold !important;
	text-shadow: 0 0 5px #000 !important;
	padding: 10px !important;
	font-size: 16px !important;
background: #f43918 !important; /* Old browsers */
background: -moz-linear-gradient(top,  #f43918 0%, #ad2b22 65%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f43918), color-stop(65%,#ad2b22)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f43918 0%,#ad2b22 65%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f43918 0%,#ad2b22 65%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f43918 0%,#ad2b22 65%) !important; /* IE10+ */
background: linear-gradient(to bottom,  #f43918 0%,#ad2b22 65%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f43918', endColorstr='#ad2b22',GradientType=0 ) !important; /* IE6-9 */
}


/************Other Styles*************/


p.question {
	font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Georgia, Times, "Times New Roman", serif !important;
	font-size: 16px !important;
	font-weight: bold !important;
	color: #ad0e09 !important;
}
p.answer {
	font-style: italic;
	font-weight: 400 !important;
}
p.answer a {
	color: #ad0e09 !important;
	font-weight: 800;
}
iframe {
		padding: 10px;
	background: none #fff;
	border: 1px solid rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
p.signature {
	font-family: "Qwigley", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Georgia, Times, "Times New Roman", serif !important;
	font-size: 50px !important;
}
a.back {
	width: 35%;
	text-align: center;
	font-weight: bold;
	display: block;
	padding: 10px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Georgia, Times, "Times New Roman", serif !important;
	font-size: 20px;
	text-shadow: 0 0 5px #000;
background: #e5042a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1MDQyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNTAzMmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e5042a 0%, #b5032d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5042a), color-stop(100%,#b5032d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e5042a 0%,#b5032d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e5042a 0%,#b5032d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e5042a 0%,#b5032d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e5042a 0%,#b5032d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5042a', endColorstr='#b5032d',GradientType=0 ); /* IE6-8 */
}
a.back:hover {
	-webkit-box-shadow: inset 0px 0px 2px 2px rgba(0, 0, 0, 0.3);
        
        box-shadow: inset 0px 0px 2px 2px rgba(0, 0, 0, 0.3);
	text-decoration: none;
	border: 1px solid rgba(0, 0, 0, 0.5);
	text-shadow: 0 1px rgba(255, 255, 255, 0.5);
	color: #000;
	background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */

}

/************************************************************************************
******************Responsive Styles*************************************************
************************************************************************************/


@media only screen and (max-width: 1000px)  {
/* Styles placed here will only apply to screens less than 1024 pixels wide */


#red-bar {
	display: none;
}
#logo {
	margin: 10px auto;
	text-align: center;
}
body, #header-container {
	background: none transparent;
}
.header-widget {
	float: none;
	margin: 60px auto 10px auto;
}
.header-widget p {
	text-align: center !important;
}
.header-widget p:first-of-type {
	font-size: 22px !important;
	margin-bottom: 10px !important;
}
body .wooslider .slide-content img {
	float: none !important;
	margin: 10px auto !important;
}
.slide-info {
	float: none;
	margin: 10px auto;
	width: 95%;
}
.block.footer-widget-1, .block.footer-widget-3 h3, .block.footer-widget-3 p {
	text-align: center !important;
}
p.left, p.right {
	float: none;
	text-align: center;
}
	}

@media only screen and (max-width: 768px) {
/* Styles placed here will only apply to screens less than 768 pixels wide */
#navigation ul li, #navigation ul li:first-child  {
	margin: 10px 0;
}

@media only screen and (min-width: 768px) {
/* Styles placed here will only apply to screens more than 768 pixels wide */
}